Lightroom CC no es compatible con este sistema.

Se necesita Windows 10 o superior. Consulta todos los requisitos del sistema

Lightroom Classic es compatible. Obtén más información.